<?php
/**
 *   提现列表
 *  @author  system
 *  @version    1.0
 *  @date 2017-06-30 18:18:37
 *
 */
namespace App\Repositories\User\Cash;

use App\Repositories\Base\Repository;


class OutRepository extends Repository {

    public function model() {
        return \App\Models\UserCashOutModel::class;
    }

    
}
